---
abstract: 'Traces memory leaks'
author:
  - 'Goro Fuji(gfx) <gfuji(at)cpan.org>.'
build_requires:
  ExtUtils::MakeMaker: '6.59'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Module::Install version 1.14, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-LeakTrace
no_index:
  directory:
    - example
    - inc
    - t
    - xt
requires:
  Exporter: '5.57'
  Test::More: '0.62'
  perl: '5.008001'
resources:
  license: http://dev.perl.org/licenses/
  repository: git://github.com/gfx/p5-Test-LeakTrace.git
version: '0.15'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
